Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Need some help getting Zimbra Desktop set up and working?
simone79vi
Posts: 1
Joined: Wed Jun 07, 2017 8:19 pm

Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Postby simone79vi » Wed Jun 07, 2017 8:24 pm

Hi to all,
I receive this error when I try to installa Zimbra desktop 64 bit in my pc.
I have java.

What is means?

thank you
simone


SebekW
Posts: 28
Joined: Wed Apr 05, 2017 6:04 am

Re: Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Postby SebekW » Thu Jun 08, 2017 12:34 pm

Install java from this place:
http://javadl.oracle.com/webapps/downlo ... 096fa80163

regards
MaxAuray
Posts: 1
Joined: Wed Aug 16, 2017 11:12 am

Re: Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Postby MaxAuray » Wed Aug 16, 2017 11:14 am

Same issue here, even after installing Java from the link above. Also check java -version from a command line. Java is installed with latest updated version 1.8.

Any idea ?
BillNickel
Posts: 1
Joined: Wed Sep 12, 2018 10:09 pm

Re: Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Postby BillNickel » Wed Sep 12, 2018 10:13 pm

I know this is an old thread but I had this problem today and came across this message with no resolution.

I, for some reason, have 32-bit Java installed on my PC. I downloaded the 64-bit Zimbra installer and received the same error message here. Downloading the 32-bit Zimbra installer worked for me. Alternatively, I could have installed 64-bit Java to get it to work.

Return to “Installation Help”

Who is online

Users browsing this forum: No registered users and 1 guest